
Figure - Bug #117794
【IOVDEV-25952】【VC1】【0094】【台架】【EE环境】【副屏】monkey压测失败-Moneky中断
2023-05-06 17:50 - CD TEST-方永红

Status: CLOSED Start date: 2023-05-06

Priority: Normal Due date:

Assignee: CDTS_TEST 王成 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 01.00.0094.c103

Resolution: DUPLICATE Degrated: No

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause: 与 #118189 问题一样

Description

环境信息】EE环境

【问题出现时间】：20230505 20：40-20230506 08:40

【前提条件】：副屏上电

【操作步骤】

1.电脑WIFI连接副屏

2.执行

adb push /sdcard/blackList.txt

adb shell "monkey --pkg-blacklist-file /sdcard/blackList.txt --hprof --throttle 500 -s 1234567 --pct-touch 35 --pct-motion 25 --pct-appswitch 30

--pct-pinchzoom 5 --pct-trackball 0 --pct-anyevent 5 --ignore-crashes --ignore-timeouts --ignore-security-exceptions --monitor-native-crashes

--pct-syskeys 0 -v -v -v 12000000 >/sdcard/monkey.log 2>&1 &"

【实际结果】

1.monkey压测失败

【期望结果】

1.monkey执行12h 副屏不死机、卡顿、黑屏、重启

【备注】：

【应用版本】：

【硬件版本号】：

【中控版本号】：03.02.0072.x101.

【副屏版本号】：01.00.0094.c103

Related issues:

Related to Figure - Bug # 118189: SurfaceFlinger 异常 CLOSED 2023-05-23 2023-05-26

History

#1 - 2023-05-06 18:34 - CD APP-王营

- Status changed from New to NEED_INFO

- Assignee changed from CD APP-王营 to CD TEST-方永红

怎么失败？需给出详细异常原因和对应Tlog，目前无法分析
#2 - 2023-05-06 18:38 - CD TEST-方永红

【日志】

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/Bug_117794

#3 - 2023-05-08 14:09 - CD TEST-方永红

- Status changed from NEED_INFO to RESOLVED

#4 - 2023-05-08 14:10 - CD TEST-方永红

- Resolution changed from -- to INVALID

5.8

根据客户后续提供的视频判断，是修改了桌面壁纸所致，正常现象

#5 - 2023-05-08 14:10 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

#6 - 2023-05-08 14:10 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

#7 - 2023-05-13 17:21 - CDTS_TEST 王成

- Subject changed from 【IOVDEV-25952】【VC1】【0094】【台架】【EE环境】【副屏】monkey压测失败 to 【IOVDEV-25952】【VC1】【0094】【台架

】【EE环境】【副屏】monkey压测失败-Moneky中断

- Status changed from CLOSED to New

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/Bug_117794/tlog_iov0201017500006162025411a2212290000000781_000031_0508085447%20%281%29.tar.gz Moneky中

断日志

#8 - 2023-05-15 11:00 - CD TEST-方永红

- Assignee changed from CD TEST-方永红 to CD APP-王营

HI，ALL

麻烦看下新的日志分析一下monkey中断原因，谢谢

#9 - 2023-05-15 15:58 - CD APP-王营

- Category changed from CD-APP to CD-FW

- Assignee changed from CD APP-王营 to CD FW 曹覃刚

#10 - 2023-05-15 20:20 - CD FW 曹覃刚

- Category changed from CD-FW to 依赖客户及其供应商解决

- Status changed from New to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to CDTS_TEST 王成

Hi 王成
ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/Bug_117794/tlog_iov0201017500006162025411a2212290000000781_000031_0508085447%20%281%29.tar.gz

Moneky中断日志

提供的日志的最初时间是:5月6号早八点30

而票中记录的问题发生时间是

【问题出现时间】：20230505 20：40-20230506 08:40

给的日志的时间和问题发生的时间没有对上，是否日志传的有问题,请确认

另外，此票描述的问题和测试的时间似乎和 #117793 是一样的，是否问题起重了

#11 - 2023-05-15 20:29 - CD FW 曹覃刚

- File Screenshot from 2023-05-15 20-16-31.png added

#12 - 2023-05-17 17:09 - CDTS_TEST 王成

- File FSEM_000023_0057_0505200044.tar.gz added

- File FSEM_000023_0058_0505203045.tar.gz added

- File 117794.png added

新增日志5.5号的

#13 - 2023-05-23 15:08 - CDTS_TEST 王成

客户使用新的日志抓取手册复测验证中

#14 - 2023-05-27 15:07 - CDTS_TEST 王成

- Status changed from NEED_INFO to ASSIGNED

- Assignee changed from CDTS_TEST 王成 to CD FW 曹覃刚

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/Bug_117794/2023-05-25-Log-01.00.0100.c103-HRYTTESTVINMGM401%20%281%29.zip  客户提供的新日志，

在0100版本上复现

#15 - 2023-05-27 15:52 - CD FW 曹覃刚

- Category changed from 依赖客户及其供应商解决 to CD-FW

- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to CDTS_TEST 王成

Hi 王成 

从日志中发现下列错误信息，导致system_server重启，monkey测试中断

此票与 #118189 问题一样，将在 #118189 分析处理

----------------------------

05-25 03:15:33.855 14050 14050 E SurfaceComposerClient: SurfaceComposerClient::createSurface error Out of memory

05-25 03:15:33.856 14050 14050 E SurfaceView: Exception configuring surface

05-25 03:15:33.856 14050 14050 E SurfaceView: android.view.Surface$OutOfResourcesException

05-25 03:15:33.856 14050 14050 E SurfaceView:     at android.view.SurfaceControl.nativeCreate(Native Method)

05-25 03:15:33.856 14050 14050 E SurfaceView:     at android.view.SurfaceControl.<init>(SurfaceControl.java:1435)
05-25 03:15:33.856 14050 14050 E SurfaceView:     at android.view.SurfaceControl.<init>(SurfaceControl.java:87)

05-25 03:15:33.856 14050 14050 E SurfaceView:     at android.view.SurfaceControl$Builder.build(SurfaceControl.java:1108)

05-25 03:15:33.856 14050 14050 E SurfaceView:     at android.view.SurfaceView.createBlastSurfaceControls(SurfaceView.java:1354)

05-25 03:15:33.856 14050 14050 E SurfaceView:     at android.view.SurfaceView.updateSurface(SurfaceView.java:1170)

05-25 03:15:33.856 14050 14050 E SurfaceView:     at android.view.SurfaceView.lambda$new$0$SurfaceView(SurfaceView.java:175)

05-25 03:15:33.856 14050 14050 E SurfaceView:     at android.view.SurfaceView$$ExternalSyntheticLambda2.onPreDraw(Unknown Source:2)

05-25 03:15:33.856 14050 14050 E SurfaceView:     at android.view.ViewTreeObserver.dispatchOnPreDraw(ViewTreeObserver.java:1093)

05-25 03:15:33.856 14050 14050 E SurfaceView:     at android.view.ViewRootImpl.performTraversals(ViewRootImpl.java:3320)

05-25 03:15:33.856 14050 14050 E SurfaceView:     at android.view.ViewRootImpl.doTraversal(ViewRootImpl.java:2146)

05-25 03:15:33.856 14050 14050 E SurfaceView:     at android.view.ViewRootImpl$TraversalRunnable.run(ViewRootImpl.java:8676)

05-25 03:15:33.856 14050 14050 E SurfaceView:     at android.view.Choreographer$CallbackRecord.run(Choreographer.java:1120)

05-25 03:15:33.856 14050 14050 E SurfaceView:     at android.view.Choreographer.doCallbacks(Choreographer.java:926)

05-25 03:15:33.856 14050 14050 E SurfaceView:     at android.view.Choreographer.doFrame(Choreographer.java:859)

05-25 03:15:33.856 14050 14050 E SurfaceView:     at android.view.Choreographer$FrameDisplayEventReceiver.run(Choreographer.java:1105)

05-25 03:15:33.856 14050 14050 E SurfaceView:     at android.os.Handler.handleCallback(Handler.java:938)

05-25 03:15:33.856 14050 14050 E SurfaceView:     at android.os.Handler.dispatchMessage(Handler.java:99)

05-25 03:15:33.856 14050 14050 E SurfaceView:     at android.os.Looper.loopOnce(Looper.java:201)

05-25 03:15:33.856 14050 14050 E SurfaceView:     at android.os.Looper.loop(Looper.java:288)

05-25 03:15:33.856 14050 14050 E SurfaceView:     at android.app.ActivityThread.main(ActivityThread.java:7880)

05-25 03:15:33.856 14050 14050 E SurfaceView:     at java.lang.reflect.Method.invoke(Native Method)

05-25 03:15:33.856 14050 14050 E SurfaceView:     at com.android.internal.os.RuntimeInit$MethodAndArgsCaller.run(RuntimeInit.java:548)

05-25 03:15:33.856 14050 14050 E SurfaceView:     at com.android.internal.os.ZygoteInit.main(ZygoteInit.java:1009)

05-25 03:15:33.883   959  3356 E SurfaceFlinger: AddClientLayer failed, mNumLayers (4096) >= MAX_LAYERS (4096)

05-25 03:15:33.883   959  3356 E SurfaceFlinger: layer (Root#0) ::  parent (no-parent).

05-25 03:15:33.883   959  3356 E SurfaceFlinger: layer (WindowedMagnification:0:31#0) ::  parent (Root#0).

05-25 03:15:33.883   959  3356 E SurfaceFlinger: layer (HideDisplayCutout:0:16#0) ::  parent (WindowedMagnification:0:31#0).

05-25 03:15:33.883   959  3356 E SurfaceFlinger: layer (OneHandedBackgroundPanel:0:1#0) ::  parent (HideDisplayCutout:0:16#0).

05-25 03:15:33.883   959  3356 E SurfaceFlinger: layer (OneHanded:0:1#0) ::  parent (OneHandedBackgroundPanel:0:1#0).

05-25 03:15:33.883   959  3356 E SurfaceFlinger: layer (FullscreenMagnification:0:1#0) ::  parent (OneHanded:0:1#0).

05-25 03:15:33.883   959  3356 E SurfaceFlinger: layer (Leaf:0:1#0) ::  parent (FullscreenMagnification:0:1#0).

05-25 03:15:33.883   959  3356 E SurfaceFlinger: layer (WallpaperWindowToken{bfce66d token=android.os.Binder@9899e84}#0) ::  parent (Leaf:0:1#0).

05-25 03:15:33.883   959  3356 E SurfaceFlinger: layer (f13ea4a com.android.systemui.ImageWallpaper#0) ::  parent (WallpaperWindowToken{bfce66d

token=android.os.Binder@9899e84}#0).

05-25 03:15:33.883   959  3356 E SurfaceFlinger: layer (com.android.systemui.ImageWallpaper#0) ::  parent (f13ea4a com.android.systemui.ImageWallpaper#0).

05-25 03:15:33.883   959  3356 E SurfaceFlinger: layer (Wallpaper BBQ wrapper#0) ::  parent (com.android.systemui.ImageWallpaper#0).

05-25 03:15:33.883   959  3356 E SurfaceFlinger: layer (OneHanded:2:16#0) ::  parent (HideDisplayCutout:0:16#0).

05-25 03:15:33.883   959  3356 E SurfaceFlinger: layer (FullscreenMagnification:2:14#0) ::  parent (OneHanded:2:16#0).

05-25 03:15:33.883   959  3356 E SurfaceFlinger: layer (colorBackgroundLayer#0) ::  parent (DefaultTaskDisplayArea#0).

05-25 03:15:33.883   959  3356 E SurfaceFlinger: layer (DefaultTaskDisplayArea#0) ::  parent (FullscreenMagnification:2:14#0).

05-25 03:15:33.883   959  3356 E SurfaceFlinger: layer (Task=1#0) ::  parent (DefaultTaskDisplayArea#0).

05-25 03:15:33.883   959  3356 E SurfaceFlinger: layer (Task=114#0) ::  parent (Task=1#0).

05-25 03:15:33.883   959  3356 E SurfaceFlinger: layer (ActivityRecord{62f492e u0 com.android.launcher3/.uioverrides.QuickstepLauncher taskAffinity=null#0) ::  parent

(Task=114#0).

05-25 03:15:33.883   959  3356 E SurfaceFlinger: layer (aa32108 com.android.launcher3/com.android.launcher3.uioverrides.QuickstepLauncher#0) ::  parent

(ActivityRecord{62f492e u0 com.android.launcher3/.uioverrides.QuickstepLauncher taskAffinity=null#0).

05-25 03:15:33.883   959  3356 E SurfaceFlinger: layer (Surface(name=Task=141)/@0xd4c8f92 - animation-leash of app_transition#0) ::  parent

(DefaultTaskDisplayArea#0).

05-25 03:15:33.883   959  3356 E SurfaceFlinger: layer (Surface(name=Task=140)/@0xbc20b96 - animation-leash of app_transition#0) ::  parent

(DefaultTaskDisplayArea#0).

05-25 03:15:33.883   959  3356 E SurfaceFlinger: layer (Surface(name=Task=140)/@0xbc20b96 - animation-leash of app_transition#1) ::  parent

(DefaultTaskDisplayArea#0).

05-25 03:15:33.883   959  3356 E SurfaceFlinger: layer (Surface(name=Task=141)/@0xd4c8f92 - animation-leash of app_transition#1) ::  parent

(DefaultTaskDisplayArea#0).
05-25 03:15:33.883   959  3356 E SurfaceFlinger: layer (Surface(name=Task=141)/@0xd4c8f92 - animation-leash of app_transition#2) ::  parent

(DefaultTaskDisplayArea#0).

05-25 03:15:33.883   959  3356 E SurfaceFlinger: layer (Surface(name=Task=140)/@0xbc20b96 - animation-leash of app_transition#2) ::  parent

(DefaultTaskDisplayArea#0).

05-25 03:15:33.883   959  3356 E SurfaceFlinger: layer (Surface(name=Task=141)/@0xd4c8f92 - animation-leash of app_transition#3) ::  parent

(DefaultTaskDisplayArea#0).

05-25 03:15:33.883   959  3356 E SurfaceFlinger: layer (Surface(name=Task=140)/@0xbc20b96 - animation-leash of app_transition#3) ::  parent

(DefaultTaskDisplayArea#0).

05-25 03:15:33.883   959  3356 E SurfaceFlinger: layer (Surface(name=Task=140)/@0xbc20b96 - animation-leash of app_transition#5) ::  parent

(DefaultTaskDisplayArea#0).

05-25 03:15:33.883   959  3356 E SurfaceFlinger: layer (Surface(name=Task=141)/@0xd4c8f92 - animation-leash of app_transition#5) ::  parent

(DefaultTaskDisplayArea#0).

05-25 03:15:33.883   959  3356 E SurfaceFlinger: layer (Surface(name=Task=141)/@0xd4c8f92 - animation-leash of app_transition#6) ::  parent

(DefaultTaskDisplayArea#0).

05-25 03:15:33.883   959  3356 E SurfaceFlinger: layer (Surface(name=Task=140)/@0xbc20b96 - animation-leash of app_transition#6) ::  parent

(DefaultTaskDisplayArea#0).

05-25 03:15:33.883   959  3356 E SurfaceFlinger: layer (Surface(name=Task=140)/@0xbc20b96 - animation-leash of app_transition#7) ::  parent

(DefaultTaskDisplayArea#0).

05-25 03:15:33.883   959  3356 E SurfaceFlinger: layer (Surface(name=Task=141)/@0xd4c8f92 - animation-leash of app_transition#7) ::  parent

(DefaultTaskDisplayArea#0).

05-25 03:15:33.883   959  3356 E SurfaceFlinger: layer (Surface(name=Task=141)/@0xd4c8f92 - animation-leash of app_transition#8) ::  parent

(DefaultTaskDisplayArea#0).

05-25 03:15:33.883   959  3356 E SurfaceFlinger: layer (Surface(name=Task=140)/@0xbc20b96 - animation-leash of app_transition#8) ::  parent

(DefaultTaskDisplayArea#0).

05-25 03:15:33.883   959  3356 E SurfaceFlinger: layer (Surface(name=Task=141)/@0xd4c8f92 - animation-leash of app_transition#9) ::  parent

(DefaultTaskDisplayArea#0).

05-25 03:15:33.883   959  3356 E SurfaceFlinger: layer (Surface(name=Task=140)/@0xbc20b96 - animation-leash of app_transition#10) ::  parent

(DefaultTaskDisplayArea#0).

05-25 03:15:33.883   959  3356 E SurfaceFlinger: layer (Surface(name=Task=140)/@0xbc20b96 - animation-leash of app_transition#12) ::  parent

(DefaultTaskDisplayArea#0).

05-25 03:15:33.883   959  3356 E SurfaceFlinger: layer (Surface(name=Task=141)/@0xd4c8f92 - animation-leash of app_transition#11) ::  parent

(DefaultTaskDisplayArea#0).

05-25 03:15:33.883   959  3356 E SurfaceFlinger: layer (Surface(name=Task=141)/@0xd4c8f92 - animation-leash of app_transition#13) ::  parent

(DefaultTaskDisplayArea#0).

05-25 03:15:33.883   959  3356 E SurfaceFlinger: layer (Surface(name=Task=140)/@0xbc20b96 - animation-leash of app_transition#14) ::  parent

(DefaultTaskDisplayArea#0).

05-25 03:15:33.883   959  3356 E SurfaceFlinger: layer (Surface(name=Task=140)/@0xbc20b96 - animation-leash of app_transition#15) ::  parent

(DefaultTaskDisplayArea#0).

05-25 03:15:33.883   959  3356 E SurfaceFlinger: layer (Surface(name=Task=141)/@0xd4c8f92 - animation-leash of app_transition#15) ::  parent

(DefaultTaskDisplayArea#0).

05-25 03:15:33.883   959  3356 E SurfaceFlinger: layer (Surface(name=Task=140)/@0xbc20b96 - animation-leash of app_transition#16) ::  parent

(DefaultTaskDisplayArea#0).

05-25 03:15:33.883   959  3356 E SurfaceFlinger: layer (Surface(name=Task=141)/@0xd4c8f92 - animation-leash of app_transition#16) ::  parent

(DefaultTaskDisplayArea#0).

05-25 03:15:33.883   959  3356 E SurfaceFlinger: layer (Surface(name=Task=141)/@0xd4c8f92 - animation-leash of app_transition#17) ::  parent

(DefaultTaskDisplayArea#0).

05-25 03:15:33.883   959  3356 E SurfaceFlinger: layer (Surface(name=Task=140)/@0xbc20b96 - animation-leash of app_transition#17) ::  parent

(DefaultTaskDisplayArea#0).

05-25 03:15:33.883   959  3356 E SurfaceFlinger: layer (Surface(name=Task=141)/@0xd4c8f92 - animation-leash of app_transition#18) ::  parent

(DefaultTaskDisplayArea#0).

05-25 03:15:33.883   959  3356 E SurfaceFlinger: layer (Surface(name=Task=140)/@0xbc20b96 - animation-leash of app_transition#18) ::  parent

(DefaultTaskDisplayArea#0).

05-25 03:15:33.883   959  3356 E SurfaceFlinger: layer (Surface(name=Task=140)/@0xbc20b96 - animation-leash of app_transition#19) ::  parent
(DefaultTaskDisplayArea#0).

05-25 03:15:33.883   959  3356 E SurfaceFlinger: layer (Surface(name=Task=141)/@0xd4c8f92 - animation-leash of app_transition#19) ::  parent

(DefaultTaskDisplayArea#0).

05-25 03:15:33.883   959  3356 E SurfaceFlinger: layer (Surface(name=Task=141)/@0xd4c8f92 - animation-leash of app_transition#20) ::  parent

(DefaultTaskDisplayArea#0).

05-25 03:15:33.883   959  3356 E SurfaceFlinger: layer (Surface(name=Task=140)/@0xbc20b96 - animation-leash of app_transition#20) ::  parent

(DefaultTaskDisplayArea#0).

05-25 03:15:33.883   959  3356 E SurfaceFlinger: layer (Surface(name=Task=140)/@0xbc20b96 - animation-leash of app_transition#21) ::  parent

(DefaultTaskDisplayArea#0).

05-25 03:15:33.883   959  3356 E SurfaceFlinger: layer (Surface(name=Task=141)/@0xd4c8f92 - animation-leash of app_transition#22) ::  parent

(DefaultTaskDisplayArea#0).

05-25 03:15:33.883   959  3356 E SurfaceFlinger: layer (Surface(name=Task=141)/@0xd4c8f92 - animation-leash of app_transition#21) ::  parent

(DefaultTaskDisplayArea#0).

05-25 03:15:33.883   959  3356 E SurfaceFlinger: layer (Surface(name=Task=140)/@0xbc20b96 - animation-leash of app_transition#22) ::  parent

(DefaultTaskDisplayArea#0).

05-25 03:15:33.883   959  3356 E SurfaceFlinger: layer (Surface(name=Task=141)/@0xd4c8f92 - animation-leash of app_transition#24) ::  parent

(DefaultTaskDisplayArea#0).

05-25 03:15:33.883   959  3356 E SurfaceFlinger: layer (Surface(name=Task=140)/@0xbc20b96 - animation-leash of app_transition#23) ::  parent

(DefaultTaskDisplayArea#0).

05-25 03:15:33.883   959  3356 E SurfaceFlinger: layer (Surface(name=Task=140)/@0xbc20b96 - animation-leash of app_transition#25) ::  parent

(DefaultTaskDisplayArea#0).

05-25 03:15:33.883   959  3356 E SurfaceFlinger: layer (Surface(name=Task=141)/@0xd4c8f92 - animation-leash of app_transition#25) ::  parent

(DefaultTaskDisplayArea#0).

05-25 03:15:33.883   959  3356 E SurfaceFlinger: layer (Surface(name=Task=141)/@0xd4c8f92 - animation-leash of app_transition#26) ::  parent

(DefaultTaskDisplayArea#0).

05-25 03:15:33.883   959  3356 E SurfaceFlinger: layer (Surface(name=Task=140)/@0xbc20b96 - animation-leash of app_transition#26) ::  parent

(DefaultTaskDisplayArea#0).

05-25 03:15:33.883   959  3356 E SurfaceFlinger: layer (Surface(name=Task=141)/@0xd4c8f92 - animation-leash of app_transition#27) ::  parent

(DefaultTaskDisplayArea#0).

05-25 03:15:33.883   959  3356 E SurfaceFlinger: layer (Surface(name=Task=140)/@0xbc20b96 - animation-leash of app_transition#27) ::  parent

(DefaultTaskDisplayArea#0).

05-25 03:15:33.883   959  3356 E SurfaceFlinger: layer (Surface(name=Task=140)/@0xbc20b96 - animation-leash of app_transition#28) ::  parent

(DefaultTaskDisplayArea#0).

05-25 03:15:33.883   959  3356 E SurfaceFlinger: layer (Surface(name=Task=141)/@0xd4c8f92 - animation-leash of app_transition#28) ::  parent

(DefaultTaskDisplayArea#0).

05-25 03:15:33.883   959  3356 E SurfaceFlinger: layer (Surface(name=Task=140)/@0xbc20b96 - animation-leash of app_transition#29) ::  parent

(DefaultTaskDisplayArea#0).

05-25 03:15:33.883   959  3356 E SurfaceFlinger: layer (Surface(name=Task=141)/@0xd4c8f92 - animation-leash of app_transition#29) ::  parent

(DefaultTaskDisplayArea#0).

05-25 03:15:33.883   959  3356 E SurfaceFlinger: layer (Surface(name=Task=140)/@0xbc20b96 - animation-leash of app_transition#30) ::  parent

(DefaultTaskDisplayArea#0).

05-25 03:15:33.883   959  3356 E SurfaceFlinger: layer (Surface(name=Task=141)/@0xd4c8f92 - animation-leash of app_transition#30) ::  parent

(DefaultTaskDisplayArea#0).

05-25 03:15:33.883   959  3356 E SurfaceFlinger: layer (Surface(name=Task=140)/@0xbc20b96 - animation-leash of app_transition#31) ::  parent

(DefaultTaskDisplayArea#0).

05-25 03:15:33.883   959  3356 E SurfaceFlinger: layer (Surface(name=Task=141)/@0xd4c8f92 - animation-leash of app_transition#31) ::  parent

(DefaultTaskDisplayArea#0).

----------------------------

#16 - 2023-05-27 15:53 - CD FW 曹覃刚

- Status changed from NEED_INFO to RESOLVED

- % Done changed from 0 to 100
- Resolution changed from INVALID to DUPLICATE

- Degrated changed from -- to No

- Root cause set to 与 #118189 问题一样

#17 - 2023-06-02 17:20 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

#18 - 2023-06-02 17:20 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

Screenshot from 2023-05-15 20-16-31.png 104 KB 2023-05-15 CD FW 曹覃刚

FSEM_000023_0057_0505200044.tar.gz 1.7 MB 2023-05-17 CDTS_TEST 王成

FSEM_000023_0058_0505203045.tar.gz 1.38 MB 2023-05-17 CDTS_TEST 王成

117794.png 41.9 KB 2023-05-17 CDTS_TEST 王成
